@import url(https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400..900&family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap);
@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1&display=swap');

@font-face {
    font-family: boxicons;
    src: url(../fonts/boxicons/boxicons.ttf)
}

:root {
    --c1: linear-gradient(90deg, rgba(61, 65, 40, 1) 0%, rgba(99, 107, 47, 1) 100%);
    --c2: #D4DE95;
    --c3: #3D4128;
    --f1: 'Playfair';
    --f2: 'poppins';
    --f3: 'DM Serif Display';
}

html {
    scroll-behavior: smooth;
    overflow-x: hidden
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-decoration: none !important;
    list-style-type: none;
    font-family: 'Roboto', sans-serif
}

body::-webkit-scrollbar {
    width: 7px
}

body::-webkit-scrollbar-track {
    background: #9dacb8
}

body::-webkit-scrollbar-thumb {
    background: var(--c2)
}

body::-webkit-scrollbar-thumb:hover {
    background: #445f73
}

::selection {
    background-color: var(--c3);
    color: #fff
}

a {
    display: inline-block;
    color: #000;
    transition: all 300ms ease-in-out
}

a:hover {
    color: #000
}

ul,
ol,
dl {
    margin-bottom: 0;
    padding: 0
}

p,
li,
a,
span,
input,
input::placeholder,
button {
    font-family: var(--f2)
}

.imgFluid {
    max-width: 100%;
    height: auto
}

button {
    cursor: pointer;
    transition: all 300ms ease-in-out;
    outline: 0
}

i.bx {
    font-family: boxicons;
    vertical-align: middle
}

.themebtn {
    padding: 10px 22px;
    color: var(--c3);
    background: var(--c2);
    text-transform: capitalize;
    font-size: 13px;
    font-weight: 500;
    border-radius: 50px;
    position: relative;
    overflow: hidden;
    z-index: 11;
    box-shadow: 0 0 0 1px var(--c1)
}

.themebtn:hover {
    background: var(--c2);
    color: #fff
}

.themebtn::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: linear-gradient(to right, #fff0 0%, rgb(255 255 255 / 30%) 100%);
    transform: skewX(-25deg);
    animation: shine 2s linear infinite
}

.themebtn::after {
    position: absolute;
    content: '';
    width: 0;
    right: 0;
    height: 100%;
    background-color: var(--c3);
    top: 0;
    transition: 400ms ease;
    z-index: -1
}

.themebtn:hover::after {
    width: 100%;
    left: 0
}

.themebtn:hover span {
    animation: tada 1s
}

@-webkit-keyframes shine {
    100% {
        left: 125%
    }
}

@keyframes shine {
    100% {
        left: 125%
    }
}

a.footer_logo {
    width: 250px;
    height: auto;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center
}

a.footer_logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    filter: hue-rotate(45deg);
}

.footer_para p {
    color: #fff;
    margin: 0;
    font-family: var(--f2);
    font-weight: 400;
    display: flex;
    font-size: 13px;
    text-transform: capitalize;
    line-height: 1.9;
    width: 90%;
}

.footer_para {
    display: flex;
    align-items: center
}

.footer_btn {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px
}

a.themebttn i {
    font-size: 28px;
    transform: rotate(40deg)
}

@keyframes shine {
    100% {
        left: 125%
    }
}

.footer {
    padding: 50px 0 0;
    position: relative;
    background-image: url(../images/footer-back.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover
}

.top_footer {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.mid_footer {
    padding: 20px 0 40px
}

.right_contact a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    color: #FFF !important;
    font-size: 14px;
    gap: 8px;
    margin-bottom: 10px;
    transition: 700ms
}

.right_contact a i {
    font-size: 16px
}

.main_last_foot {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 25px
}

ul.icons {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 18px
}

ul.icons li {
    font-size: 38px
}

ul.icons li a {
    color: var(--c3);
    font-size: 29px
}

h4.foot_head_alt {
    color: #FFF;
    text-transform: uppercase;
    font-size: 24px;
    font-family: var(--f1);
    font-weight: 500;
    position: relative;
    margin-bottom: 18px;
    margin-top: 0
}

h4.foot_head_alt::after {
    position: absolute;
    content: '';
    width: 50px;
    bottom: -5px;
    left: 0;
    height: 3px;
    background: var(--c1);
    transition: 700ms
}

section.contact_form {
    background-image: url(../images/form-back.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 70px 0
}

.contact_form_title h5 {
    font-size: 20px;
    font-family: var(--f1);
    font-weight: 700;
    color: #090F30;
    margin: 0
}

.contact_form_title h3 {
    font-family: var(--f1);
    font-weight: 700;
    font-size: 38px;
    color: #000;
    text-transform: capitalize
}

.contact_form_title p {
    font-size: 13px;
    font-family: var(--f2);
    font-weight: 500;
    color: #787878
}

.end_foot_div {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.end_footer {
    padding: 15px 0;
    margin-top: 8px;
    border-top: 1px solid #d4de9536;
}

.mid_end p {
    margin: 0;
    color: #fff;
    font-weight: 300;
    font-family: var(--f2);
    font-size: 14px
}

ul.end_text {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 18px
}

ul.end_text li {
    font-family: var(--f1);
    font-size: 12px;
    font-weight: 400
}

ul.end_text li a {
    color: #fff
}

.contact_form_detailed {
    background: var(--c1);
    border-radius: 12px;
    padding: 51px 30px;
    position: relative;
    box-shadow: 10px 12px 4px 0 var(--c2);
}

.contact-detailed {
    background: var(--c2);
    padding: 36px 36px;
    border-radius: 14px;
    width: 76%;
    margin: 0 auto;
    box-shadow: 0 0 0 9px #fff;
    height: 380px;
    display: grid;
    place-items: center;
}

.contact-detailed h3 {
    color: var(--c3);
    font-family: var(--f1);
    font-weight: 600;
    font-size: 27px;
    text-transform: uppercase;
    margin-bottom: 12px
}

.contact-detailed h4 {
    color: var(--c3);
    text-transform: capitalize;
    font-size: 15px;
    font-family: var(--f2);
    margin-top: 20px;
    margin-bottom: 0
}

ul.form_links {
    line-height: 35px;
    margin-bottom: 5px
}

ul.form_links li {
    font-size: 15px;
    font-family: var(--f1);
    font-weight: 400
}

ul.form_links li a {
    color: var(--c3);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 8px
}

ul.form_links li a i {
    font-size: 18px;
    transition: 700ms
}

.contact_form_detailed::before {
    width: 1px;
    height: 360px;
    position: absolute;
    content: '';
    background: #Fff;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%)
}

.section_title {
    margin-bottom: 38px
}

.section_title_alt h3 {
    font-family: var(--f1);
    font-size: 45px;
    text-transform: capitalize;
    font-weight: 700;
    color: #fff
}

.section_title_alt h4 {
    font-family: var(--f1);
    font-size: 22px;
    text-transform: capitalize;
    font-weight: 700;
    color: #fff
}

.section_title_alt p {
    font-size: 17px;
    font-weight: 400;
    color: #Fff;
    margin: 0
}

.section_title_alt {
    margin-bottom: 38px
}

.section_title_alter h3 {
    font-family: var(--f1);
    font-size: 48px;
    text-transform: capitalize;
    font-weight: 700
}

.section_title_alter h4 {
    font-family: var(--f2);
    font-size: 24px;
    font-weight: 600;
    text-transform: capitalize
}

.section_title_alter p {
    font-family: var(--f2);
    font-size: 15px;
    font-weight: 500;
    margin: 0
}

.section_title_alter {
    margin-bottom: 28px
}

section.our_masterpiece {
    background-image: url(../images/masterpiece-banner.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 70px 0;
}

.faq_img {
    width: 90%;
    height: 670px;
    overflow: hidden;
    position: sticky;
    top: 60px;
    margin: 0 auto;
    box-shadow: 0 0 9px 0 #c5c5c5;
    border-radius: 10px
}

.faq_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 700ms
}

.faq_cont h5 {
    color: var(--c3);
    text-transform: uppercase;
    font-size: 20px;
    font-family: var(--f1);
    font-weight: 600
}

.faq_cont h3 {
    font-family: var(--f1);
    font-size: 32px;
    font-weight: 700;
    color: var(--c3);
}

.faq_cont p {
    font-size: 13px;
    font-family: var(--f2);
    font-weight: 500;
    color: #8a8a8a
}

.collapsed {
    background: var(--c1);
    margin-bottom: 12px;
    color: #fff;
    font-family: var(--f2) !important;
    font-weight: 400;
    font-size: 16px;
    border-radius: 9px !important
}

.accordion-item {
    border: none
}

.accordion-button:not(.collapsed) {
    background: var(--c1);
    color: #fff;
    font-family: var(--f2);
    border-radius: 9px !important
}

.accordion-body {
    font-size: 15px;
    font-family: var(--f1);
    font-weight: 500;
    color: #454545cc;
    padding: 10px 6px
}

ul.slick-dots {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: -35px
}

ul.slick-dots li button {
    font-size: 58px;
    height: 15px;
    width: 15px;
    background: #fff;
    border-radius: 99%;
    transition: 700ms;
    font-size: 0
}

ul.slick-dots li button:hover {
    transform: scale(1.1);
    background: #05585c;
    transition: 700ms
}

.faq {
    padding: 60px 0
}

section.publishing_services {
    padding: 85px 0;
    background: #00091708
}

.consider_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 999;
    border-radius: 100px 0 100px 0;
    position: relative;
    left: 50%;
    transform: translateX(-50%)
}

.consider_img {
    width: 91%;
    height: 500px;
    margin: 0 auto;
    position: relative
}

.consider_img.alt img {
    width: 83%;
    height: 100%;
    object-fit: cover;
    z-index: 999;
    margin: 0 auto
}

.consider_cont h3 {
    font-size: 34px;
    font-family: var(--f1);
    font-weight: 700;
    text-transform: capitalize;
    color: var(--c3);
    margin-bottom: 13px
}

.consider_cont {
    width: 95%;
    margin-left: auto
}

.consider_cont p {
    font-size: 15px;
    color: #000;
    padding-right: 10px
}

.consider_sec {
    padding: 70px 0;
    background: #d4de959c;
}

.banner_cont h3 {
    font-family: var(--f1);
    font-size: 50px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    margin: 0;
    line-height: 1.3
}

.home_banner {
    position: relative;
    min-height: 95vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 1;
}

.banner_cont p {
    font-size: 13px;
    font-weight: 400;
    color: #fff;
    margin: 11px 0
}

form.contact_form {
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    margin: 0 auto;
    padding: 45px 22px;
    border-radius: 15px;
    width: 90%;
    box-shadow: 0 0 0 8px var(--c1)
}

form h3 {
    font-size: 28px;
    font-weight: 700;
    font-family: var(--f2)
}

.contact_form input,
textarea {
    margin-bottom: 15px;
    padding: 9px 16px;
    border-radius: 6px;
    border: none;
    outline: none;
    background: #fff;
    width: 100%;
}

input.blank {
    margin-bottom: 10px;
    padding: 10px 10px 85px;
    border-radius: 8px;
    outline: none;
    border: none
}

form button {
    margin-bottom: 10px;
    padding: 13px 5px;
    border-radius: 8px;
    width: 34%;
    border: none;
    background: var(--c1);
    color: #fff;
    font-size: 17px;
    text-transform: capitalize;
    font-family: var(--f2);
    font-weight: 500
}

input.Phone.Number::placeholder {
    font-size: 15px;
    text-transform: capitalize;
    font-family: var(--f1);
    font-weight: 400;
    color: #0009
}

input.Email::placeholder {
    font-size: 15px;
    text-transform: capitalize;
    font-family: var(--f1);
    font-weight: 400;
    color: #0009
}

input.name::placeholder {
    font-size: 15px;
    text-transform: capitalize;
    font-family: var(--f1);
    font-weight: 400;
    color: #0009
}

section.home_banner::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    inset: 0;
    z-index: -1;
    background: #3d4128d1;
}

.main_head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 0
}

.main_header {
    padding: 2px 0;
    background: #d4de953b;
    backdrop-filter: blur(50px);
}

a.header_logo {
    width: 225px;
    overflow: hidden
}

a.header_logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    filter: hue-rotate(45deg);
}

.accordion-button:focus {
    border: none;
    box-shadow: none
}

.banner_image {
    position: absolute;
    width: 100%;
    height: 100%;
    inset: 0;
    z-index: -2
}

.banner_image img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.contact_form textarea {
    height: 100px
}

ul.slick-dots li {
    width: auto;
    height: auto
}

ul.slick-dots li button::before {
    display: none
}

.service_slider .slick-dots {
    justify-content: center;
    bottom: 0
}

.service_slider .slick-dots li button {
    background: var(--c1);
    width: 12px;
    border-radius: 35px;
    height: 0
}

.contact_form_detailed .contact_form h3 {
    display: none
}

.banner_item {
    width: 100%;
    height: 100%
}

.banner_item img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.banner_slider_btn .slick-arrow button {
    width: 50px;
    height: 50px;
    outline: 0;
    border: none;
    border-radius: 100%;
    font-size: 29px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 500ms ease-in-out
}

.banner_slider_btn {
    display: none
}

.banner_main {
    position: relative
}

.banner_cont h3 span {
    color: var(--c2);
    font-size: 41px;
    text-transform: uppercase;
    padding-right: 12px;
    border-top-right-radius: 30px;
    font-family: var(--f1);
    font-weight: 400;
    display: block
}

.consider_img::before {
    position: absolute;
    content: '';
    width: 140px;
    height: 140px;
    background: var(--c1);
    border-radius: 30px 1px 30px 1px;
    right: -24px;
    top: -24px;
    z-index: 99
}

.consider_img::after {
    position: absolute;
    content: '';
    width: 140px;
    height: 140px;
    background: var(--c1);
    bottom: -24px;
    left: -24px;
    z-index: 99;
    border-radius: 30px 0 30px 1px
}

.consider_cont h4 {
    color: var(--c1);
    font-family: var(--f1);
    font-weight: 700;
    font-size: 22px
}


.consider_sec_alt {
    padding: 75px 0;
    background: #f4f0e0
}

.section_title h3 {
    font-family: var(--f1);
    font-weight: 700;
    margin: 0;
    font-size: 40px
}

.section_title p {
    font-family: var(--f2);
    font-weight: 400;
    font-size: 15px;
    margin: 0
}

.contact_form_title {
    margin-bottom: 30px
}

.consider_cont ul li {
    list-style-type: disc;
    margin-bottom: 14px
}

.consider_cont ul {
    padding-left: 20px
}

.banner_btn {
    display: flex;
    gap: 10px;
    align-items: center;
    margin: 16px 0
}

.white_btn {
    background: #fff;
    box-shadow: 0 0 0 1px #fff;
    color: #000
}

.portfolio-sec::before {
    position: absolute;
    content: 'portfolio';
    bottom: -70px;
    color: rgb(19 44 35 / 9%);
    font-size: 167px;
    font-weight: 500;
    font-family: var(--f2);
    text-transform: uppercase;
    left: 60px
}

.banner_cont.alt h3 {
    font-size: 38px;
}

.banner_cont.alt h3 span {
    font-size: 33px
}

.book_items img {
    width: 100%
}

.banner_form {
    padding: 40px 30px;
    background: #fff;
    position: relative;
    overflow: hidden;
    border-bottom: 6px solid var(--c1);
    width: 57%;
    margin: 0 auto;
    border-radius: 23px;
    animation: movement 7s linear infinite;
    margin-bottom: -23px
}

.form_fields {
    width: 100%;
    height: 40px;
    margin-bottom: 15px;
    padding: 3px 14px;
    border: none;
    box-shadow: 0 0 0 1px #cfcfcf;
    border-radius: 0;
    outline: 0;
    font-size: 13px;
    background: #fff0
}

textarea.form_fields {
    height: 90px
}

.banner_form h3 {
    font-size: 25px;
    color: #202020;
    line-height: 1.2;
    text-align: center;
    text-transform: capitalize;
    margin-bottom: 17px;
    position: relative;
    font-family: var(--f1);
    font-weight: 600
}

.banner_form::before {
    position: absolute;
    content: '';
    width: 270px;
    height: 20px;
    background: var(--c1);
    top: 0;
    right: 0;
    transition: 500ms;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 10% 100%)
}

.banner_form::after {
    position: absolute;
    content: '';
    width: 300px;
    height: 17px;
    background: #3d412880;
    top: 0;
    right: 0;
    transition: 500ms;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 10% 100%)
}

.form_fields::placeholder {
    text-transform: capitalize;
    font-weight: 400
}

@keyframes movement {

    0%,
    100% {
        transform: translateY(0%)
    }

    50% {
        transform: translateY(-20px)
    }
}

.header {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 111;
    border-bottom: 3px solid #ffffff69
}

.header_right {
    display: flex;
    align-items: center;
    gap: 40px
}

.header_right li span {
    display: block;
    font-size: 13px;
    color: var(--c2);
}

.header_right li a {
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 15px;
    color: #fff;
}

.header_right li a i {
    font-size: 21px;
    color: var(--c2);
}

.hero_banner h3 {
    font-size: 37px;
    color: #fff;
}

.book_items {
    margin: 0 0
}

.book_slider .slick-list.draggable {
    padding: 0 !important
}

.consider_img.alt::before {
    right: 25px
}

.consider_img.alt::after {
    left: 25px
}


.counter-sec li:nth-last-child(1):before {
    display: none
}

.marketing_sec {
    padding-bottom: 0
}

.home_alt h3 {
    font-size: 20px;
    letter-spacing: 4px
}

.accordion-button:not(.collapsed)::before {
    transform: translateY(-50%) rotate(180deg)
}

.stand_out_accordion .accordion-button {
    padding: 20px 21px;
    background: var(--c1);
    font-size: 17px;
    margin: 0
}

.stand_out_accordion .accordion-button:not(.collapsed) {
    background: var(--c2);
    border-radius: 9px;
    color: var(--c3);
}

.contact_form_Tab textarea {
    height: 190px;
    border-radius: 0;
    resize: none;
    font-size: 15px;
    padding: 15px;
    margin-bottom: 20px
}

.banner_cont h4 {
    font-size: 33px;
    color: #fff;
    font-family: var(--f1);
    font-weight: 500
}

.footer_links ul li a {
    color: #fff !important;
    font-size: 13px;
    margin-bottom: 4px;
    font-weight: 300;
    text-transform: capitalize
}

.footer_links ul li a i {
    font-size: 20px;
    transition: 500ms;
    color: var(--c1)
}

.footer_links ul li a:hover i {
    color: var(--c1)
}

.footer_links ul li a:hover {
    color: var(--c1);
    transform: translateX(10px)
}

.footer_links {
    position: relative;
    border-right: 1px solid #fff;
    height: 100%;
}

.footer_links.alt ul li a {
    margin-bottom: 10px
}

.responsive_menu {
    display: none
}

.show {
    transform: translateX(0%)
}

.responsive_logo img {
    width: 100px
}

.open_menu {
    font-size: 30px;
    color: #fff
}

.side_menu li a {
    padding: 10px 12px;
    width: 100%;
    border-bottom: 1px solid #ffffff69;
    color: #fff;
    text-transform: capitalize;
    font-size: 15px
}

.close_menu {
    text-align: end;
    padding: 8px 12px !important
}

.menu_sticky {
    position: fixed
}

.responsive_overly {
    width: 100%;
    height: 100vh;
    position: fixed;
    background: #000000a3;
    transition: 1s;
    left: -100%;
    top: 0;
    z-index: 99
}

.responsive_overly.show {
    left: 0
}

li.accordion-button {
    background: #fff0;
    padding: 0
}

.accordion-item {
    background: #dbdbdb61;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    margin-bottom: 10px
}

.accordion-button::after {
    position: absolute;
    top: 50%;
    right: 8px;
    transform: translateY(-50%);
    width: 15px;
    height: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: boxicons !important;
    background-image: none;
    content: "\ea4a";
    color: #fff;
    font-size: 23px;
    display: none
}

.menu-accordion-body {
    padding: 0;
    height: 134px;
    overflow-x: auto;
    background: var(--c2)
}

.accordion-button:not(.collapsed)::after {
    transform: translateY(-50%) rotate(-180deg);
    background-image: none;
    content: "\ea4a"
}

.menu_link:not(.collapsed) {
    background: #fff0;
    box-shadow: none;
    outline: 0;
    border-color: #fff0
}

.accordion-button:not(.collapsed) a {
    background: var(--c2)
}

.close_menu i {
    font-size: 23px
}

li.accordion-button.collapsed {
    margin: 0
}

.stand_out_accordion .accordion-body {
    padding: 19px 20px !important;
    font-size: 13px
}

.faq_cont .accordion-body {
    padding: 12px 20px
}

.seller_cont.alt {
    padding-right: 70px
}

.policy_content h5 {
    font-size: 23px;
    margin: 15px 0;
    font-weight: 700;
    text-transform: capitalize
}

.policy_content ul li {
    font-family: var(--f2);
    font-size: 15px;
    list-style: disc;
    margin: 4px 0px;
}

.policy_content ul {
    padding-left: 20px !important
}

.policy_content p {
    font-size: 15px;
    margin: 10px 0;
    font-family: var(--f2);
    line-height: 25px
}

.policy_content h4 {
    font-size: 30px;
    font-family: var(--f3);
    font-weight: 600;
    letter-spacing: 2px;
    margin: 15px 0px;
}

.privacy {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: end;
    padding: 70px 0
}

.policy_content h2 {
    font-size: 25px;
    font-family: var(--f2);
    text-transform: capitalize
}

.services_page {
    background: #f8f8f8
}

.about_banner .banner_cont h3 color {
    color: #fff;
    font-family: var(--f1)
}

.font-14 p {
    font-size: 14px !important
}

.slick-arrow {
    position: absolute;
    top: 44%;
    left: -4%;
    transform: translateX(-50%);
    width: 40px;
    height: 40px;
    background: #fff0
}

.slick-arrow::before {
    position: absolute;
    content: '<';
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 47px;
    opacity: 1;
    color: var(--c1);
    font-weight: 500
}

.slick-next {
    left: auto;
    transform: rotate(180deg);
    right: -6%
}

.slick-arrow:hover::before {
    color: #fff
}

.popup_form {
    width: 100%;
    height: 100vh;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    background: #000000bf;
    backdrop-filter: blur(4px);
    z-index: 999;
    display: none
}

.popup_form .banner_form {
    width: 25%
}

.close_form {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    background: var(--c1);
    border-bottom-left-radius: 29px;
    color: #fff
}

.popup_form.active {
    display: flex
}

.thanyou_para {
    text-transform: capitalize;
    font-size: 18px !important;
    margin: 13px 0px !important
}

.thankyou_btn {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 21px;
    margin-top: 30px
}

.thankyou_btn a {
    width: 26%;
    font-size: 13px
}

.footer_links p {
    margin: 0;
    font-size: 12px;
    color: #fff;
    line-height: 1.9;
    width: 91%;
}

.banner_btn a:nth-child(2) {
    background: #fff;
}

.header_right li:nth-last-child(1) a {
    color: var(--c3);
    box-shadow: 0 0 15px 1px #4444;
}

.banner_form button {
    background: var(--c1);
    color: #fff;
}

.banner_form button:after {
    background: var(--c2);
}

.banner_form button:hover {
    color: var(--c3);
}

.accordion-button:not(.collapsed) {
    background: var(--c2);
    color: var(--c3);
}

.contact_form button {
    width: 100%;
}

.header_right li:nth-last-child(1) a:hover {
    color: #fff;
}

ul.main_menu>li>a:before {
    position: absolute;
    width: 0;
    bottom: -4px;
    left: 0;
    content: '';
    background: var(--c2);
    height: 1px;
    transition: 500ms all;
}

ul.main_menu li a:hover:before {
    width: 100%;
}

.best_seller :is(h3, p) {
    color: #fff;
}

.policy_content h6 {
    font-size: 21px;
    font-family: var(--f3);
    letter-spacing: 1px;
    margin: 12px 0px;
}

.top-bar-line {
    background: var(--c1);
    padding: 20px 0;
    position: relative;
    z-index: 10;
}

.top-bar-line marquee {
    font-weight: 500;
    font-family: var(--f2);
}

.footer .top-bar-line {
    background: #313521;
    margin-top: 12px;
}

.responsive-active {
    display: none;
}

ul.icons li a img {
    width: 37px;
}

.last_footer {
    padding: 25px 0px 35px;
}

.about_banner {
    min-height: 50vh;
    display: flex;
    justify-content: center;
    padding-top: 5rem;
}